Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GPU rental and colocation are our primary focus. The inference API remains available. Visit Tera Compute.
openai/gpt-5.6-terra on Tera
openai/gpt-5.6-terra
model
managed
top_p
max_completion_tokens
stop
curl https://api.tera.gw/v1/chat/completions \ -H "Content-Type: application/json" \ -H "Authorization: Bearer $TERA_API_KEY" \ -d '{ "model": "openai/gpt-5.6-terra", "messages": [{"role": "user", "content": "Hello"}], "max_completion_tokens": 256 }'